<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="30334" dateMiseAJour="2024-12-11" id="ti-30334-01" idPresta="5e159874b473e45834f55259" pivotLocal="ti">
    <Nom>Tribunal de proximité d'Uzès</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE DE L&#39;EVECHE</Ligne>
        <CodePostal>30700</CodePostal>
        <NomCommune>UZES</NomCommune>
        <Localisation>
            <Latitude>44.012229</Latitude>
            <Longitude>4.421936</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 66 22 12 12</Téléphone>
        <Télécopie>04 66 22 98 20</Télécopie>
        <Email>tprx-uzes@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>30001</commune>
        <commune>30005</commune>
        <commune>30011</commune>
        <commune>30013</commune>
        <commune>30014</commune>
        <commune>30021</commune>
        <commune>30028</commune>
        <commune>30030</commune>
        <commune>30031</commune>
        <commune>30035</commune>
        <commune>30041</commune>
        <commune>30049</commune>
        <commune>30056</commune>
        <commune>30061</commune>
        <commune>30067</commune>
        <commune>30070</commune>
        <commune>30073</commune>
        <commune>30076</commune>
        <commune>30081</commune>
        <commune>30084</commune>
        <commune>30085</commune>
        <commune>30086</commune>
        <commune>30092</commune>
        <commune>30096</commune>
        <commune>30102</commune>
        <commune>30110</commune>
        <commune>30111</commune>
        <commune>30113</commune>
        <commune>30115</commune>
        <commune>30116</commune>
        <commune>30124</commune>
        <commune>30126</commune>
        <commune>30127</commune>
        <commune>30131</commune>
        <commune>30134</commune>
        <commune>30141</commune>
        <commune>30143</commune>
        <commune>30149</commune>
        <commune>30151</commune>
        <commune>30174</commune>
        <commune>30175</commune>
        <commune>30178</commune>
        <commune>30180</commune>
        <commune>30184</commune>
        <commune>30191</commune>
        <commune>30196</commune>
        <commune>30202</commune>
        <commune>30205</commune>
        <commune>30207</commune>
        <commune>30209</commune>
        <commune>30212</commune>
        <commune>30217</commune>
        <commune>30221</commune>
        <commune>30222</commune>
        <commune>30224</commune>
        <commune>30225</commune>
        <commune>30226</commune>
        <commune>30228</commune>
        <commune>30230</commune>
        <commune>30232</commune>
        <commune>30241</commune>
        <commune>30242</commune>
        <commune>30248</commune>
        <commune>30251</commune>
        <commune>30254</commune>
        <commune>30255</commune>
        <commune>30256</commune>
        <commune>30260</commune>
        <commune>30262</commune>
        <commune>30273</commune>
        <commune>30277</commune>
        <commune>30278</commune>
        <commune>30279</commune>
        <commune>30282</commune>
        <commune>30286</commune>
        <commune>30287</commune>
        <commune>30288</commune>
        <commune>30290</commune>
        <commune>30292</commune>
        <commune>30295</commune>
        <commune>30299</commune>
        <commune>30301</commune>
        <commune>30302</commune>
        <commune>30304</commune>
        <commune>30308</commune>
        <commune>30312</commune>
        <commune>30313</commune>
        <commune>30315</commune>
        <commune>30319</commune>
        <commune>30326</commune>
        <commune>30331</commune>
        <commune>30334</commune>
        <commune>30337</commune>
        <commune>30338</commune>
        <commune>30340</commune>
        <commune>30342</commune>
        <commune>30343</commune>
        <commune>30346</commune>
        <commune>30351</commune>
        <commune>30355</commune>
    </CompetenceCommunale>
</Organisme>